# Static

class Static (pathToFolder: List < Pair < String , String >> = emptyList(), pathToResource: List < Pair < String , String >> = emptyList()) : KtorApplicationConfigurator.Routing.Element (source)

#### Parameters

pathToFolder

Contains Pairs where firsts are paths in urls and seconds are folders file paths

pathToResource

Contains Pairs where firsts are paths in urls and seconds are packages in resources

## Constructors

Static
Link copied to clipboard
constructor(pathToFolder: List < Pair < String , String >> = emptyList(), pathToResource: List < Pair < String , String >> = emptyList())

## Functions

invoke
Link copied to clipboard
open operator override fun ERROR CLASS: Symbol not found for Route. invoke ()